@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:"游ゴシック","YuGothic",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"メイリオ","ＭＳ Ｐゴシック",Futura, 'Century Gothic', AppleGothic, sans-serif;
	color:#fff;
	background:#ac1b40;
}

#wraper {
	width:1000px;
	margin:0 auto;
	border-left:1px solid #aa3654;
	border-right:1px solid #aa3654;
}

section .btn {
	text-align:center;
	margin:0 0 50px;
}

section .btn a {
	transition: all 300ms 0s ease;
}

section .btn a:hover {
	opacity:0.9;
}

section .time .friend {
	width:70%;
	margin:0 auto;
	border:1px solid #fff;
	text-align:center;
	font-size:30px;
}

section .time .friend a {
	color:#FFF;
	text-decoration:none;
}

section .time .friend .qr {
	width:125px;
}

section .sub_friend {
	width:60%;
	margin:-20px auto 20px;
	text-align:center;
	font-size:20px;
}

section .sub_friend a {
	color:#FFF;
	text-decoration:none;
}

section .sub_friend .qr {
	width:80px;
}
.overviewText {
	padding:20px 50px;
}

.overviewText p {
	font-size:24px;
	text-align:center;
}

.overviewText a {
	color:#FFF;
}

.ec_open {
	text-align:center;
	margin:50px 0;
}

.ec_open br {
	display:none;
}

.ec_open a {
	background:#FFF;
	color:#ac1b40;
	padding:24px 50px;
	border-radius:5px;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	transition: all .3s ease-in-out 0s;
}

.ec_open a:hover {
	background:#ac1b40;
	color:#FFF;
	border:2px solid #fff;
}


	@media screen and (max-device-width: 480px) {
		html , body {
			width: 100%;
			margin: 0;
			padding:0;
			overflow-x:hidden;
		}

		#wraper {
			width:100%;
			margin:0;
		}

		section .btn {
			text-align:center;
			margin:0;
		}
		
		section .btn img {
			width:90%;
		}
		
		.overviewText p {
			font-size:14px;
		}
		
		.overviewText {
			padding: 10px;
			font-size: 11px;
		}
		section .time .friend {
			width:90%;
			font-size:14px;
		}
		section .time .friend .qr {
			width:30%;
		}
		
		section .sub_friend {
			width:90%;
			margin:0 auto;
			font-size:14px;
		}
		
		section .sub_friend .qr {
			width:30%;
		}

		.ec_open {
			background:#FFF;
			color:#ac1b40;
			width:96%;
			margin:20px auto;
			border-radius:5px;
			padding:10px 0;
		}

		.ec_open br {
			display: block;
		}
		
		.ec_open a {
			background:none;
			padding:14px 14px;
			font-size:16px;
			transition: none;
		}
		
		.ec_open a:hover {
			background:none;
			color:#ac1b40;
			border:none;
		}		
	}